- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

# Cairo::logic_error Member List

This is the complete list of members for Cairo::logic_error, including all inherited members.

get_status_code() const | Cairo::logic_error |
logic_error(ErrorStatus status) | Cairo::logic_error | `[explicit]`
std::logic_error::logic_error(const string &__arg) | std::logic_error |
what() const | std::logic_error | `[virtual]`
~logic_error() | Cairo::logic_error | `[virtual]`